CVE-2024-22635

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Jan 25, 2024
Updated: Jan 29, 2024
CWE ID 79

Summary

CVE-2024-22635 is a vulnerability found in WebCalendar v1.3.0, specifically in the component /WebCalendarvqsmnseug2/edit_entry.php. This vulnerability allows for reflected cross-site scripting (XSS) attacks. The affected product is WebCalendar v1.3.0, and the vulnerability can be remediated by updating to a patched version of the software. The potential danger posed by this vulnerability includes a medium base severity with a base score of 6.1, low integrity impact, low confidentiality impact, and no availability impact. The exploitability score is 2.8, and user interaction is required for the attack to succeed.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-22635 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options